@charset "UTF-8";
/* CSS Document */

body {
font-family: "Trebuchet MS", sans-serif;
font-size:12px;
color:#333333;
line-height:1.7em;
}

* {
padding:0;
margin:0;
}

a:link, a:visited {
text-decoration:none;
color:#656C3B;
}

a:hover {
color:#EF4B3F;
}

p {
margin:15px 0px;
}

#wrapper {
width:934px;
background-image:url(images/background.jpg);
margin:0 auto;

padding:30px 20px 0px 20px;
overflow:hidden;
min-height: 800px;
}

.wrapper-inner {
background-image:url(images/content-back.jpg);
background-repeat:no-repeat;
background-color:#A6BA4E;
width:941px;
overflow:hidden;
}

blockquote {
border: 1px dotted #A6BA4E;
padding: 20px;}

/* Side bar */

#sidebar {
float:left;
width:250px;
height:700px;
}

h1 {
margin-left:2px;
}

h2 {
color:#333333;
text-transform:uppercase;
}

#menu {
margin:50px 20px 0px 0px;
position:relative;
width:240px;
height: 295px;
}

#menu ul {
list-style-type:none;
margin:0;
}

#menu li {
display:block;
text-align:right;
padding-right:15px;
}

#menu a:link, #menu a:visited {
color:#ffffff;
text-transform:uppercase;
font-weight:bold;
display:block;
padding:2px;

}

#menu a:hover {
background:#DBE3B4;
color:#333333;
width: 206px;
padding-right: 42px;
}

.children .current_page_item a:link {
text-decoration: underline;
}

#menu .children .current_page_item a:visited {
}

#menu .children .curent_page_item {
}

#menu .children {
background:#A6BA4E;
color: #f14b3b;
}

#menu .children a {background: none; text-transform: capitalize; color: #ffffff; margin-right: -15px;}

#menu .children a:hover {background: none; color: #ef4b3f;}

#newsletter {
padding:20px;
height:100px;
background: #7BA8FB;
background-repeat:no-repeat;
margin:125px 0 -20px 30px;
color:#FFFFFF;
font-size:11px;
position:absolute;
width:150px;

}

#newsletter h3 {
text-transform:uppercase;
}

.facebook {
padding-left:40px;
color:#FFFFFF;
position:absolute;
margin-top:300px;
width: 192px;

}

/* Content */

#content {
float:left;
width:670px;
}

#content ol {
margin-left: 19px;}

#banner img {
border:0;
}

#home-left {
background:#FFFFFF;
border:6px solid #A6BA4E;
float:left;
width:350px;
margin:16px 16px 10px 0px;
padding:30px;
min-height: 416px;
}

#home-right {
float:left;
width:220px;
margin-top:16px;
line-height:1.3em;
}

#home-right #news {
background:#A6BA4E;
padding:6px;
color:#FFFFFF;
height: 169px;
}

#home-right #news h3, #home-right #fundraising h3, #home-right #events h3 {
padding:5px 10px;
color:#FFFFFF;
text-transform:uppercase;
text-align:center;
}

#home-right #news .inner {
background:#679BFC;
padding:10px 20px;
height: 122px;
overflow: hidden;
}

#news ul {
list-style-type:none;
padding:0;
margin:0;
}

#news li {
padding:10px 0px;
border-bottom:2px dotted #FFF;
}

#home-right #fundraising {
background:#F59E20;
margin-top:10px;
padding:6px;
}

#home-right #fundraising .inner {
padding:10px 20px;
background:#F4BD5C;
}

#home-right #events {
background:#E33533;
padding:8px 9px 7px 8px;
margin-top:10px;
}

#home-right a:link, #home-right a:visited {
color:#FFFFFF;
}

#home-right a:hover {
color:#333333;
}

/* Page */

#page-main {
background:#FFFFFF;
border:6px solid #E9F1FF;
float:left;
width:585px;
margin:20px 20px 10px 0px;
padding:10px 30px 30px 30px;
min-height: 431px;
}

#page-main h2 {
color:#333333;
font-weight:normal;
clear:both;
margin-top: 20px;
}

#page-left {
width:400px;
float:left;
}

#page-full {
width:579px;
float:left;
margin-top: -5px;}

#page-right {
width:150px;
float:left;
background-image:url(images/dots.jpg);
background-position:left;
background-repeat:repeat-y;
padding:5px 0px 0px 15px;
}

#page-right p {
padding:0;
margin:0;
margin-bottom:10px;
}

#sub-menu {
clear:both;
height:4px;
margin:0px 0px 10px -10px;}

#sub-menu ul {
list-style-type:none;
padding:0;
margin:0;
}

#sub-menu li {
display:block;
float:left;
border-right: 1px solid #EF4B3F;
padding:0px 10px 0px 10px;
}

#sub-menu li:last-child {
border:0;
}

#sub-menu a:link, #sub-menu a:visited {
color:#656C3B;
font-weight:bold;
text-transform:uppercase;
}

#sub-menu a:hover, #sub-menu .current_page_item a:link, #sub-menu .current_page_item a:visited {
color:#EF4B3F;
background:url(images/bg-menu.png);

}

/* 2 Col Page */

#sub-left {
width:270px;
float:left;
font-size:11px;
background-image:url(images/dots.jpg);
background-position:right;
background-repeat:repeat-y;
padding-right:20px;
}

#sub-right {
width:270px;
float:right;
font-size:11px;
background-repeat:repeat-y;
padding-left:10px;
}
#sub-right .alignleft {
float:left;
margin:0px 10px 10px 0px;
}

#sub-left .alignleft {
float:left;
margin:0px 10px 10px 0px;
}

#sub-left p, #sub-right p {
margin:0;
padding:0;
}

#sub-left h3, #sub-right h3 {
color:#A6BA4E;
padding:0;
margin-bottom:10px;
}

blockquote {
clear:both;
margin-top:20px;
display:block;
}


/* Blog */

#blog-left {
background:#FFFFFF;
border:8px solid #DAE1AE;
float:left;
width:340px;
margin:20px 20px 10px 0px;
padding:30px;
}

#blog-right {
float:left;
width:150px;
margin-top:20px;
padding:30px;
background:#FFFFFF;
border:8px solid #DAE1AE;
}

#blog-left h2 {
margin-bottom:5px;
}

#blog-left .date {
font-size:11px;
}

#blog-left .entry {
padding:5px 0px;
}

.blog-footer {
background:#DAE1AE;
padding:5px 5px 5px 10px;
}

#blog-right h3 {
font-size:16px;
text-transform:uppercase;
color:#656C3B;
padding:5px 0px;
}

#blog-right ul {
list-style-type:none;
padding:0;
margin:0;
}

#blog-right li {
padding-left:10px;
}

.blog-post {
padding-bottom:20px;
}

#blog-left textarea {
padding:5px;
width:300px;
border:1px solid #CCCCCC;
}

#blog-left input {
border:1px solid #CCCCCC;
padding:5px;
width:150px;
}


/* Footer */

#footer {
clear:both;
background-image:url(images/footer-back.jpg);
background-repeat:no-repeat;
background-position:bottom;
overflow:hidden;
padding:40px 20px 0px 20px;
width:934px;
margin:-2px auto;
color:#333333;
height:100px;
font-size:11px;
}

#footer a:link, #footer a:visited {
color:#656C3B;
text-transform:uppercase;
text-decoration:underline;
}

#footer a:hover {
color:#FFFFFF;
}

#footer #links {
float:left;
width:200px;
padding-left:30px;
 margin-top: 33px;
}

#footer #address {
    float: left;
    line-height: 1.5em;
    padding-left: 35px;
    width: 245px;
}

#footer #totem {
float:right;
padding:33px 20px 0px 0px;
}

#footer #footer-img {
float: left;
padding-left: 25px;
padding-right: 0px;
width: 200px;
margin-top: -4px;}

#featured-img {
    height: 157px;
    overflow: hidden;
    border: none;}